$(document).ready(function() { 
		$('.morelink_ads').on('click', function(){
			$('.dark').fadeIn(500).show(0);
			$('.modal-wrap').fadeIn(500).show(0);

			//$('.un_wrap').fancybox({type: 'ajax'});
			
		});
		$('.dark, .clicker').on('click', function(){
			$('.dark').fadeOut(300);
			$('.modal-wrap').fadeOut(500);
		});
});
